SFTPGO-GEN-COMPLETION(1)

NAME
sftpgo-gen-completion - Generate the autocompletion script for the specified shell

SYNOPSIS
sftpgo gen completion [bash|zsh|fish|powershell] [flags]

DESCRIPTION
Generate the autocompletion script for sftpgo for the specified shell.

See each sub-command's help for details on how to use the generated script.

OPTIONS
-h, --help[=false]
    help for completion

SEE ALSO
sftpgo-gen(1), sftpgo-gen-completion-bash(1), sftpgo-gen-completion-fish(1), sftpgo-gen-completion-powershell(1), sftpgo-gen-completion-zsh(1)